@import '../../variables';

:host {
  $color: $ch-dark-winter-cyan-light-gray;
}

.kd-report-title {
  position: absolute;
  top: 0px;
  // text-align: center;
  // vertical-align: middle;
  padding-top: 4px;
}

.kd-report-text {
  width: 100% !important;
  text-align: left;
}

.kd-report-buttons {
  position: absolute;
  bottom: 0px;
  float: right;
  margin: 10px;
}

.kd-archive-danger {
  color: rgb(236, 177, 65);
}

.kd-archive-danger:hover {
  color: $ch-dark-winter-nav-text-active;
  cursor: pointer;
}

.kd-unarchive {
  color: $ch-dark-winter-green;
}

.kd-unarchive:hover {
  color: $ch-dark-winter-nav-text-active;
  cursor: pointer;
}

.kd-remove-danger {
  color: $kd-btn-danger;
}

.kd-remove-danger:hover {
  color: $ch-dark-winter-nav-text-active;
  cursor: pointer;
}

.kd-edit {
  color: $ch-dark-winter-cyan;
}

.kd-edit:hover {
  color: $ch-dark-winter-nav-text-active;
  cursor: pointer;
}
